*{
	outline:0;
	border:0;
	resize:0;
	padding:0;
	margin:0;
	font-size:100%;
	font-family:Arial;
}


body{
	background: url('images/bg.png') repeat-x;
}

.fix{clear:both}

#main{
	background: url('images/main.png') no-repeat;
	height:auto;
	padding-bottom:5px;
	margin:0 auto;
	width:1000px;
	box-shadow:0px 0px 10px #444;
}

#logo{
	float:left;
	margin:29px 0 0 31px;
}

#logo > a > h1{
	background: url('images/logo.png') no-repeat;
	width:215px;
	height:61px;
}

#logo > a > h1 > span{
	display:none;
}

#info{
	float:right;
	width:216px;
	height:31px;
	margin:42px 31px 0 0;
}

#menu{
	background: url('images/menu.png') no-repeat;
	width:973px;
	height:41px;
	margin:10px auto;
	clear:right;
}

#menu > ul{
	list-style:none;
	padding-right:11px;
}

#menu > ul > li{
	float:right;
	background: url('images/sep.png') no-repeat left center;
	height:41px;
	min-width:100px;
	text-align:center;
	padding-left:1px;

}

#menu > ul > li > a{
	display:block;
	color:#fff;
	height:28px;
	padding:13px 28px 0 28px;
	text-decoration:none;
}

#menu > ul > li > a:hover{
	background: url('images/selected.png') no-repeat;
}

#lang{
	background:url('images/lang.png') no-repeat left;
	height:41px;
	width:122px;
	float:left;
	text-shadow:1px 1px 1px #000;
}

#lang td{
	font-size:11px;
	color:#fff;
	direction:ltr;
	float:left;
	padding:7px 0 0 1px;
	text-shadow:1px 1px 1px #000;

}

#content{
	padding:15px 47px 0 0;
	background: url('images/sh.png') no-repeat;
	width:640px;
	min-height:300px;
	float:right;
}

#sidebar{
	float:right;
	width:290px;
	margin-right:7px;
	margin-top:12px;
	margin-bottom:10px;
	
}

#baners{
	width:983px;
	margin:0 auto;
}

#p1 > p{
	padding-top:14px;
	font-size:12px;
}

h3{
	color:#1285a2;
	font-size:12px;
	display:inline:
}

#p2{
	margin-top:40px;
	background: url('images/icon1.png') no-repeat center;
	width:679px;
	min-height:200px;
	padding-left:300px;
}

#p2 > p{
	padding-top:14px;
	padding-left:10px;
	font-size:12px;
	color:#4e4e4e;
	width:380px;
}

#banner{
	margin:0px auto;
	width:972px;
}

#WelcomeTitle{
	background: url('images/WelcomeTitle.png') no-repeat;
	width:280px;
	height:32px;
	padding:14px 10px 0 0;
}

#WelcomeTitle > img{
	float:right;
}

.arrow{
	margin-left:6px;
	display:block;
}

#blockWelcome{
	background: url('images/block.png') no-repeat;
	width:276px;
	height:247px;
	padding-right:14px;
}

#blockWelcome > p{
	padding-top:5px;
	padding-bottom:5px;
	font-size:13px;
}

#facebook{
	margin-top:10px;
	margin-bottom:10px;
}

#shi{
	margin-top:10px;
	margin-bottom:10px;
}

#projectsTitle{
	background: url('images/projectsTop.png') no-repeat;
	width:280px;
	height:32px;
	padding:14px 10px 0 0;
}

#projectsBlock{
	background: url('images/block.png') no-repeat;
	width:276px;
	height:161px;
	padding-right:14px;
}

#projectsTitle > img{
	float:right;
}

#projectsBlock > table > tr{
	display:block;
	margin-bottom:10px;
}

#footer{
	width:971px;
	height:189px;
	background: #ededed;
	margin:10px auto;
}

#footer > p{
	float:right;
	margin:35px 60px 10px 0;
	font-size:13px;
}

#bfooter{
	width:975px;
	margin:0 auto;
	text-align:left;
	padding-left:5px;
	font-size:12px;
	padding-top:10px;
}

.color{
	color:#1285a2;
}


.date{
	color:#8a8a8a;
	font-size:11px;
}

.site{
	font-size:11.5px;
}

#to{
	color:#000;
	text-decoration:none;
	font-size:13px;
}

/* Pina */

#sidebar-pina{
	list-style-type:none;
}

#sidebar-pina > li{
	width:290px;
	height:46px;
}

#sidebar-pina > li:hover{
	background: url('images/pina/hover.png') no-repeat;
}

#pina1{
	background: url('images/pina/1.png') no-repeat;
	padding-top:11px;
}

#pina1 > a{
	display:block;
	background: url('images/arrow.png') no-repeat right center;
	min-width:11px;
	min-height:9px;
	padding-right:20px;
	margin-right:14px;
}

#pina2{
	background: url('images/pina/2.png') no-repeat;
	padding-top:11px;
	
}


#pina2 > a{
	display:block;
	background: url('images/arrow.png') no-repeat right center;
	min-width:11px;
	min-height:7px;
	padding-right:20px;
	margin-right:10px;
}

#pina2 > a > img{
	margin-top:3px;
}


#pina3{
	background: url('images/pina/3.png') no-repeat;
	padding-top:9px;
}


#pina3 > a{
	display:block;
	background: url('images/arrow.png') no-repeat right center;
	min-width:11px;
	min-height:7px;
	padding-right:20px;
	margin-right:10px;
}

#pina3 > a > img{
	margin-top:3px;
}


#pina4{
	background: url('images/pina/4.png') no-repeat;
	padding-top:8px;
}


#pina4 > a{
	display:block;
	background: url('images/arrow.png') no-repeat right center;
	min-width:11px;
	min-height:7px;
	padding-right:20px;
	margin-right:10px;
}

#pina4 > a > img{
	margin-top:3px;
}

#Contact{
	margin-top:4px;
}

#Contact > img{
	margin-bottom:20px;
}

#e{
	float:left;
}

#shape{
	background: url('images/shape.png') no-repeat;
	width:605px;
	height:185px;
}

#shape > ul{
	list-style-type:none;
	font-size:12px;
	padding:8px 13px 0 0;
}

#shape > ul > li{
	margin-top:7px;
	background: url('images/arrow1.png') no-repeat right;
	padding:1px 10px 0 0;
}

/* inputs */

label{
	font-size:13px;
}

input[type=text]{
	border:2px solid #bebebe;
	background: #fdfdfd;
	width:171px;
	height:21px;
	margin-right:10px;
	font-size:12px;
}

input[type=submit]{
	background: url('images/contacts.png') no-repeat;
	width:75px;
	height:31px;
	float:left;
}

textarea{
	border:2px solid #bebebe;
	background: #fdfdfd;
	width:171px;
	height:78px;
	margin-right:10px;
	font-size:12px;
	border-bottom:2px solid #f6f6f6;
	resize:none;
}

#pina-footer{

	margin:10px auto;
	background: #ededed;
	border-bottom:2px solid gray;
	height:24px;
	width:972px;
	text-align:left;
	font-size:12px;
	padding:12px 0 0 4px;
}

.center{
	display:block;
	text-align:center;
}

.right{
	text-align:right;
}

.left{
	text-align:left;
}

.underline{
	text-decoration:underline;
}
